#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-multicast
version:              0.3.2
visibility:           public
id:                   network-multicast-0.3.2-5sr0mtkLtqjDiEB3kcgUTW
key:                  network-multicast-0.3.2-5sr0mtkLtqjDiEB3kcgUTW
license:              LicenseRef-PublicDomain
copyright:            2008-2019 Audrey Tang
maintainer:           Marco Zocca
author:               Audrey Tang <audreyt@audreyt.org>
stability:            experimental
synopsis:             Simple multicast library
description:
    The "Network.Multicast" module is for sending
    UDP datagrams over multicast (class D) addresses.

category:             Network
abi:                  2530c542f2b44e59f9e99b8291d7d204
exposed:              True
exposed-modules:      Network.Multicast
import-dirs:          /usr/lib/ghc-8.10.4/site-local/network-multicast-0.3.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/network-multicast-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/network-multicast-0.3.2
hs-libraries:         HSnetwork-multicast-0.3.2-5sr0mtkLtqjDiEB3kcgUTW
depends:
    base-4.14.1.0 network-3.1.2.1-7j1ukvdIfUW2dSgdTXrCTr
    network-bsd-2.8.1.0-4Ee17M5hHTImFb142uSWV

haddock-interfaces:
    /usr/share/doc/haskell-network-multicast/html/network-multicast.haddock

haddock-html:         /usr/share/doc/haskell-network-multicast/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

